pydo.genai.get_scenario_set_download_url()

Generated on 1 Oct 2026 from pydo version v0.43.0

Usage

client.genai.get_scenario_set_download_url(
    scenario_set_uuid="\"123e4567-e89b-12d3-a456-426614174000\"",
)
Returns JSONRaises HttpResponseError

Description

To retrieve a presigned download URL for a scenario set file, send a GET request to /v2/gen-ai/scenario_sets/{scenario_set_uuid}/download_url.

Parameters

scenario_set_uuid string required

UUID of the scenario set.

Response Example

Show Response Example
{
  "download_url": "example string",
  "expires_at": "2023-01-01T00:00:00Z"
}

More Information

See /v2/gen-ai/scenario_sets/{scenario_set_uuid}/download_url in the API reference for additional detail on responses, headers, parameters, and more.

We can't find any results for your search.

Try using different keywords or simplifying your search terms.